/*2015年9月--于潇川--app转化产品三期*/

input[type="submit"],
input[type="reset"],
input[type="button"],
button { -webkit-appearance: none; }
.text_cor1{
    color: #fff42b;
}
/*1.3首页面*/
.index_bottom{
    width: 100%;
    height: 50px;
    background: #454545 url(//i1.hdfimg.com/apptransform3/images/turn3_index_bottom.png) no-repeat 8px 7px;
    background-size: 35px;
    position: fixed;
    bottom: 0;
    color: #ffffff;
}
.index_bottom img{
    margin-left: 8px;
    margin-top: 7px;
    float: left;
}
.index_bottom .text{
    line-height: 50px;
    font-size: 14px;
    float: left;
    margin-left: 48px;
}
.index_bottom input{
    position: absolute;
    right: 3%;
    top: 12px;
    width: 20%;
    line-height: 23px;
    height: 25px;
    background-color: #f6721f;
    color: #ffffff;
    border: 0 none;
    border-radius: 4px;
    cursor: pointer;
}
.index_bottom .close{
    width: 16px;
    height: 16px;
    background: url(//i1.hdfimg.com/apptransform3/images/turn3_index_close14.png) no-repeat;
    background-size: 16px;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
}
/*1.3首页面*/

/*1.4按医院找医生页面*/
.index_bottom14{
    width: 100%;
    height: 50px;
    background: #454545 url(//i1.hdfimg.com/apptransform3/images/turn3_index_bottom.png) no-repeat 8px 7px;
    background-size: 35px;
    position: fixed;
    bottom: 0;
    color: #ffffff;
}
.index_bottom14 img{
    margin-left: 8px;
    margin-top: 7px;
    float: left;
}
.index_bottom14 .text{
    line-height: 50px;
    font-size: 14px;
    float: left;
    margin-left: 52px;
    font-weight: normal;
}
.index_bottom14 input{
    position: absolute;
    right: 3%;
    top: 12px;
    width: 20%;
    line-height: 23px;
    height: 25px;
    background-color: #f6721f;
    color: #ffffff;
    border: 0 none;
    border-radius: 4px;
    cursor: pointer;
}
.index_bottom14 .close{
    width: 16px;
    height: 16px;
    background: url(//i1.hdfimg.com/apptransform3/images/turn3_index_close14.png) no-repeat;
    background-size: 16px;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
}
/*1.4安医院找医生页面*/

/*1.5按医院找医生页面*/
.index_bottom15{
    width: 100%;
    height: 50px;
    background: #454545 url(//i1.hdfimg.com/apptransform3/images/turn3_index_bottom.png) no-repeat 8px 7px;
    background-size: 35px;
    position: fixed;
    bottom: 0;
    color: #ffffff;
    z-index: 999;
}
.index_bottom15 img{
    margin-left: 8px;
    margin-top: 7px;
    float: left;
}
.index_bottom15 .text{
    line-height: 50px;
    font-size: 14px;
    float: left;
    margin-left: 52px;
    font-weight: normal;
    margin-top: 4px;
}
.index_bottom15 .text .big{
    line-height: 22px;
    font-size: 15px;
}
.index_bottom15 .text .small{
    line-height: 18px;
    font-size: 13px;
}
.index_bottom15 input{
    position: absolute;
    right: 3%;
    top: 12px;
    width: 20%;
    line-height: 23px;
    height: 25px;
    background-color: #f6721f;
    color: #ffffff;
    border: 0 none;
    border-radius: 4px;
    cursor: pointer;
}
.index_bottom15 .close{
    width: 16px;
    height: 16px;
    background: url(//i1.hdfimg.com/apptransform3/images/turn3_index_close14.png) no-repeat;
    background-size: 16px;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
}
/*1.5安医院找医生页面*/


/*1.9--医院页面-科室列表下部*/
.hospital_info_down{
    width: 100%;
    height: 43px;
    padding-top: 7px;
    background-color: #ffffff;
}
.hospital_info_down .download{
    display: block;
    width: 94%;
    height: 36px;
    line-height: 36px;
    margin-left: 3%;
    background-color: #0ea3ff;
    color: #ffffff;
    font-size: 15px;
    border-radius: 4px;
    border: 0 none;
    text-align: center;
}
/*1.9--医院页面-科室列表下部*/

/*8--医院科室页面*/
.index_top{
    width: 100%;
    height: 50px;
    background: #454545 url(//i1.hdfimg.com/apptransform3/images/turn3_index_bottom.png) no-repeat 8px 7px;
    background-size: 35px;
    color: #ffffff;
    position: relative;
}
.index_top img{
    margin-left: 8px;
    margin-top: 7px;
    float: left;
}
.index_top .text{
    line-height: 50px;
    font-size: 14px;
    float: left;
    margin-left: 48px;
}
.index_top input{
    position: absolute;
    right: 3%;
    top: 12px;
    width: 20%;
    line-height: 23px;
    height: 25px;
    background-color: #f6721f;
    color: #ffffff;
    border: 0 none;
    border-radius: 4px;
    cursor: pointer;
}
.index_top .close{
    width: 16px;
    height: 16px;
    background: url(//i1.hdfimg.com/apptransform3/images/turn3_index_close14.png) no-repeat;
    background-size: 16px;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
}
/*8--医院科室页面*/

/*13--医生页面*/
.index_bottom13{
    width: 100%;
    height: 50px;
    background-size: 35px;
    background: #454545;

    position: fixed;
    bottom: 0;
    color: #ffffff;

}
.index_bottom13 img{
    margin-left: 8px;
    margin-top: 7px;
    float: left;
}
.index_bottom13 .text{
    line-height: 50px;
    font-size: 14px;
    float: left;
    margin-left: 26px;
}
.index_bottom13 input{
    position: absolute;
    right: 3%;
    top: 12px;
    width: 20%;
    line-height: 23px;
    height: 25px;
    background-color: #f6721f;
    color: #ffffff;
    border: 0 none;
    border-radius: 4px;
    cursor: pointer;
}
.index_bottom13 .close{
    width: 16px;
    height: 16px;
    background: url(//i1.hdfimg.com/apptransform3/images/turn3_index_close14.png) no-repeat;
    background-size: 16px;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
}
.go94{
    display: none;
}
/*13--医生页面*/

/*19--case流页面*/
.free_down_wai{
    background: #ffffff;
    padding: 10px 0;
    margin-bottom: 15px;
}
.free_down_jiahao{
    display: block;
    height: 86px;
    margin-left:  15px;
    margin-right:  15px;
    border: #d1d1d1 1px solid;
    border-radius: 4px;
    background: #ffffff url(//i1.hdfimg.com/apptransform3/images/free_down_jiahao50.png) no-repeat 7.5% 10px ;
    background-size: 63px 66px;
    padding-left: 30%;
}
.free_down_jiahao .blue_text{
    height: 68px;
    background-color: #07c1d0;
    color: #ffffff;
    padding: 5px 0 13px 6%;
}
.free_down_jiahao .blue_text .down_btn{
    width: 180px;
    display: block;
    height: 26px;
    background: url(//i1.hdfimg.com/apptransform3/images/free_down_jiahao_down.png) no-repeat;
    background-size: 50%;
    margin-top: 5px;
}
.free_down_jiahao .blue_text p{
    font-size: 16px;
    line-height: 24px;
    padding-left: 24px;
    background: url(//i1.hdfimg.com/apptransform3/images/free_down_jiahao_xiajiao.png) no-repeat 0 3px;
    background-size: 18px;
}
.free_down_jiahao .blue_text span{
    font-size: 14px;
    line-height: 20px;
}
.turn3_pro_open{
    background: #ffffff;
    padding: 25px 15px 0 15px;
    text-align: center;
}
.turn3_pro_open .comlogo{
    font-size: 0;
}
.turn3_pro_open .mostpro{
    color: #7e7e7e;
    font-size: 13px;
    line-height: 41px;
}
.turn3_pro_open ul li{
    width: 33.333%;
    float: left;
}
.turn3_pro_blogo{
    margin-top: 10px;
}

.turn3_pro_btn{
    background-color: #4197ff;
    border-radius: 3px;
    color: #fff;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 34px;
    margin-top: 15px;
    text-align: center;
    text-decoration: none;
}

/*19--case流页面*/

/*24--医生页面*/
.index_bottom24{
    width: 100%;
    height: 50px;
    background-size: 35px;
    background-color: #ffffff;
    color: #323232;
    position: relative;
}
.index_bottom24 img{
    margin-left: 8px;
    margin-top: 7px;
    float: left;
}
.index_bottom24 .text{
    line-height: 50px;
    font-size: 14px;
    float: left;
    margin-left: 26px;
}
.index_bottom24 input{
    position: absolute;
    right: 3%;
    top: 12px;
    width: 20%;
    line-height: 23px;
    height: 25px;
    background-color: #f6721f;
    color: #ffffff;
    border: 0 none;
    border-radius: 4px;
    cursor: pointer;
}
.index_bottom24 .close{
    width: 16px;
    height: 16px;
    background: url(//i1.hdfimg.com/apptransform3/images/turn3_index_close.png) no-repeat;
    background-size: 16px;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
}
/*24--医生页面*/





















